body {
	font-size: 100.01%;
	font-family: Verdana, Arial, SunSans-Regular, Sans-Serif;
	color:#817e6b;
	padding:0;
	margin:0;
	height: 100%;
	background-color: #f2f0de;
	line-height:1.25em;
}
h1 {
	color: #6d6a61;
	margin: 0 0 10px 0;
	padding: 0;
	border-bottom: 1px dotted #817e6b;
	text-transform:uppercase;
	font-size:1.25em;
	font-weight:normal;
}
h2 {
	text-align:right;
	color: #6d6a61;
	margin: 20px 0 10px 0;
	padding: 0;
	border-bottom: 1px dotted #817e6b;
	text-transform:uppercase;
	font-size:1.25em;
	font-weight:normal;
}

#content h2 {
	text-align:right;
	color: #6d6a61;
	margin: 20px 0 10px 0;
	padding: 0;
	border-bottom: 1px dotted #817e6b;
	text-transform:uppercase;
	font-size:1.25em;
	font-weight:normal;
}

#content DIV.news-list-container2 h2 {
	text-align:left;
	color: #6d6a61;
	margin: 20px 0 10px 0;
	padding: 0;
	border-bottom: 1px dotted #817e6b;
	text-transform:uppercase;
	font-size:1.25em;
	font-weight:normal;
}

h3 {
	color: #6d6a61;
	margin: 20px 0 10px 0;
	padding: 0;
	text-transform:uppercase;
	font-size:1.25em;
	font-weight:normal;
}
h5 {
	color: #6d6a61;
	margin: 0 0 10px 0;
	padding: 0;
	text-transform:uppercase;
	font-size:1.00em;
	font-weight:bold;
}
h6 {
	color: #6d6a61;
	margin: 0 0 10px 0;
	padding: 0;
	border-bottom: 1px dotted #817e6b;
	text-transform:uppercase;
	font-size:1.00em;
	font-weight:normal;
}
/* -------container zentriert das layout------- */
#container {
	width: 940px;
	margin-bottom: 10px;
	margin:0 auto;
	background: #f2efdc url(/fileadmin/img/bg_container.jpg) no-repeat scroll 0 340px;
}

/* ----------header for flash------------------ */
#header {
/*	background-color: #e1ddd9;*/
	text-align: left;
	padding: 0px;
	margin: 0px;
}
#flashcontentheader {
	height: 270px;
	background: #f2efdc url(../img/bg_flashcontentheader.jpg) no-repeat;*/
}
#flashcontentheadline {
	height: 120px;
/*	background: #f2efdc url(../img/bg_flashcontentheadline.jpg) no-repeat;*/
}

/* ----------header for non-flash------------------ */

#headwidth{ 
 	width:940px;
 	background:url(../img/bg_flashcontentheader.jpg) no-repeat;
} 

#leftcol{
	width:240px; 
 	float:left; 
 	position:relative; 
}
#leftcol2{
 	width:240px; 
 	float:left; 
 	position:relative;
}
#twocols{
 	width:700px; 
 	float:right; 
 	position:relative; 
}
#twocols2{
 	width:700px; 
 	float:right; 
 	position:relative; 
}
#rightcol{
	font-size:0.75em;
 	width:700px;
 	height:80px;
 	float:right; 
 	position:relative; 
 	text-align:right;
	margin:10px 0 0 0;
}
#rightcol a{
	color:#817e6b;
}
#rightcol a:hover{
	color:#595045;
}
#rightcol2{
 	width:700px;
 	height:180px;
 	float:right; 
 	position:relative; 
 	text-align:left;
}
#maincol{
 	background-color: #FFFFFF;  
 	float: left; 
	display:inline; 
 	position: relative; 
 	width:0px; 
}
 
/* Float containers fix */
.clearfix:after {
 	content: "."; 
 	display: block; 
	height: 0; 
 	clear: both; 
 	visibility: hidden;
}
 
.clearfix{display: inline-block;}

/* Hides from IE-mac \*/
* html .clearfix{height: 1%;}
.clearfix{display: block;}
/* End hide from IE-mac */  

#navi { 
	margin: 15px 0 0 0; 
	padding: 0; 
	width: 240px;
	border-bottom: 1px solid #91BA3B;
} 
#navi ul, #navi li{
	font-size:0.75em;
	list-style-type: none; 
	padding-top: 0;
	font-weight: normal;
	border-top: 1px solid #91BA3B;
} 
#navi li a { 
	text-decoration: none; 
	display: block; 
	width:100%; 
	padding: 0 0 0 16px;
	width: 224px;
	border-bottom: 0px dotted #6d6a61;
}
#navi a:link, #navi a:visited { 
	color: #FFFFFF;
	text-decoration: none; 
	display: block; 
	width:100%; 
	padding: 0 0 0 16px;
	width: 224px;	
} 
#navi #akt { 
	color: #FFFFFF;
	text-decoration: none; 
	display: block; 
	width:100%; 
	padding: 0 0 0 16px;
	width: 224px;	
} 
#navi a:hover, #navi a:hover#akt { 
	color: #003300; 
	background-color: #87B131;
	text-decoration: none; 
	display: block; 
	width:100%; 
	padding: 0 0 0 16px;
	width: 224px;	 
}

/* -----------------Inhalt--------------------- */
#content {
	padding: 0;
	margin-right:240px;
	font-size:0.75em;
}
#content a {
	color: #d23603;
	border-bottom: 1px dotted #d23603; 
	border-bottom-color: #d23603;
}

#content h2,a {
	color: #d23603;
	border-bottom: 1px dotted #d23603; 
	border-bottom-color: #6d6a61;
	text-decoration: none;
}

#content a:visited {
	color: #d23603;
	border-bottom: 1px dotted #d23603; 
	border-bottom-color: #d23603;
}
#content a:hover {
	color: #ffffff;
	background-color: #d23603; 
}
#content a:active { 
	color:#000000;
}
#content .box220{
	float: left;
	width: 220px;
	margin: 0 20px 20px 0;
	padding: 0;
}
#content .box320{
	float: left;
	width: 320px;
	margin: 0 20px 20px 0;
	padding: 0;
}
#content .box340{
	float: left;
	width: 340px;
	margin: 0 0 20px 0;
	padding: 0;
}
#content .box440{
	float: left;
	width: 440px;
	margin: 0 0 20px 0;
	padding: 0;
}
#content .box700{
	float: left;
	width: 700px;
}
#content .floatleftimg {
	float:left;
	margin:0 20px 10px 0;
	border:1px solid #dddac7;
}
#content .floatleft {
	float:left;
	margin:0 20px 10px 0;
}
#content .floatrightimg {
	float:right;
	margin:0 0 10px 20px;
	border:1px solid #dddac7;
}
#content ul{
	list-style-type: square;
}
.orange {
color:#d23603;
}
/* --------------rechte Spalte------------- */
#right {
	float: right;
	width: 220px;
	margin: 0;
	padding: 0;
	font-size:0.75em;
}
#right img {
	border:1px solid #dddac7;
	margin:0;
	padding:0;
}
#right a {
	color: #d23603;
	border-bottom: 1px dotted #d23603; 
	border-bottom-color: #d23603;
}
#right a:visited {
	color: #d23603;
	border-bottom: 1px dotted #d23603; 
	border-bottom-color: #d23603;
}
#right a:hover {
	color: #ffffff;
	background-color: #d23603; 
}
#right a:active { 
	color:#000000;
}

/* -----------footer--------------------------- */
#footer {
	clear: both;
	margin: 0 0 0 0;
	padding: 0px;
	text-align: right; 
	background: #f2efdc url(../img/bg_footer.gif) no-repeat;
}

/* -----------news-------------------------- */

.news-list-container HR.clearer{
 clear: left;
 margin: 0 0 0 0;
 padding: 0 0 10px 0;
/* border-bottom: 1px solid #D5D9DC;*/
}

#container DIV.news-list-container2 HR.clearer{
 clear: left;
 color: #6d6a61;
 margin: 0 0 0 0;
 padding: 0 0 0 0;
 border-bottom: 1px dotted #817e6b;
}

.news-list-date{
 display: block;
 float: left;
 padding: 0 0 0 0;
 color:#6d6a61; 
 font-size:1.25em;
 font-weight:normal;
 padding: 0 0 0 0;
 text-transform: uppercase;
}

.news-list-item{
 min-height: 100px;
 padding: 0 0 10px 0;
}

.news-list-container IMG{
 border : medium none;
 float: left;
 margin: 10px 20px 5px 1px;
}

.news-list-container2 IMG{
 border : medium none;
 float: left;
 margin: 10px 20px 5px 1px;
}

.news-single-item HR.cl-right{
 clear: left;
 margin: 0 0 0 0;
 padding: 0 0 10px 0;
/* border-bottom: 1px solid #D5D9DC;*/
} 

.news-single-img{
 float: left;
 margin: 10px 0 0 1px;
 padding: 0 0 0 0;
}

#content DIV.csc-textpic-clear{
 clear: left;
}

#ueberschrift{
 width: 940px;
 height: 120px;
 margin: 0 0 0 0;
 padding: 0 0 0 0;
} 

#content DIV.csc-textpic-intext-left a,a:hover,a:visited{
 border: 0px dotted #d23603;
 margin-bottom: 0px;
}	

#leftcol a,a:hover,a:visited{
 border-bottom: 0px dotted #6d6d61;
}

#content DIV.news-single-rightbox{
 clear: none;
}

#content DIV.news-single-img{
 margin: 10px 20px 0 0;
}

#content DIV.news-single-item p{
 float: none;
}

#content .box220{
	float: left;
	width: 220px;
	margin: 0 20px 20px 0;
	padding: 0;
}

#content .box290{
	float: left;
	width: 290px;
	margin: 0 20px 20px 0;
	padding: 0;
}
#content .box320{
	float: left;
	width: 320px;
	margin: 0 20px 20px 0;
	padding: 0;
}
#content .box340{
	float: left;
	width: 340px;
	margin: 0 0 20px 0;
	padding: 0;
}

#content .box370{
	float: left;
	width: 370px;
	margin: 0 0 20px 0;
	padding: 0;
}
#content .box440{
	float: left;
	width: 440px;
	margin: 0 0 20px 0;
	padding: 0;
}
#content .box700{
	float: left;
	width: 700px;
}